<ng-template let-item="item" let-column="column" #number>
    <div style="color: blue; text-align: right;">{{ item[column['key']] }}</div>
</ng-template>
<ng-template let-item="item" let-column="column" #date>
    <div style="color: green; text-align: center;">{{ item[column['key']] }}</div>
</ng-template>
